/* Frontpage Slideshow */
.path-frontpage .slideshow-bar{
  position: relative;
  z-index: 1;
}

.path-frontpage .slideshow-bar .slideshow-box{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;

  position: relative;
}

.path-frontpage .slideshow-bar .slideshow-box .slideshow-banner{
    position: absolute;
    text-align: center;
}

.path-frontpage .slideshow-bar .slideshow-box .slideshow-banner .slideshow-caption h1{
  color: #c9e0f5;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 82px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #044b87;
}

.path-frontpage .slideshow-bar .slideshow-box .slideshow-banner .slideshow-button .btn-primary{
  color: #fff;
  background-image: linear-gradient(to top, rgb(255,143,0), rgb(253,171,66));
  border: none;
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
  font-weight: 700;
}

/* Frontpage Main Menu */
.path-frontpage .slideshow-bar .menu-bar{
  position: absolute;
  width: 100%;
  top: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 999;
}

.path-frontpage .slideshow-bar .menu-bar .navbar{
  margin-bottom: 0;
  border: none;
}

.path-frontpage .slideshow-bar .menu-bar .navbar .navbar-collapse ul.menu li a{
  color: white !important;
}

.path-frontpage .slideshow-bar .slideshow .views-slideshow-controls-bottom{
  position: absolute;
  bottom: 0;
  z-index: 100;
  text-align: center;
  width: 100%;
}

.path-frontpage .slideshow-bar .slideshow .views-slideshow-controls-bottom .views-slideshow-pager-bullets{
  padding: 0;
}

.path-frontpage .slideshow .form-group{
  margin-bottom: 0;
}

/* Frontpage Main Content */
.path-frontpage .main-container .welcome-box{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;

  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;

  text-align: center;
  position: relative;
  height: 450px;
  color: #505050;
  margin-top: 20px;
}

.path-frontpage .main-container .welcome-box .welcome-title{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin: 0 0 40px 0;
}

.path-frontpage .main-container .welcome-box .welcome-text{
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.path-frontpage .main-container .welcome-box .signature-box{
  margin-top: 25px;
}

.path-frontpage .main-container .welcome-box .signature-text{
  margin-top: -5px;
  font-size: 18px;
}

.path-frontpage .main-container .welcome-box .signature-titulus{
  font-size: 12px;
}

/* Frontpage Testimonials */
.path-frontpage .main-container .testimonials{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  background-image: url(/sites/default/files/media/images/testimonials-bg.jpg);
  background-size: cover;
  height: auto;
  color: white;
  opacity: 0.8;
  filter: alpha(opacity=50);
  margin-left: -15px;
  margin-right: -15px;
  padding: 85px 0;
}

.path-frontpage .main-container .testimonials .testimonials-box{
  color: white;
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
  background-color: rgba(7, 79, 151, 0.5);
}

.path-frontpage .main-container .testimonials .testimonials-box .testimonial-title{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin: 0 0 40px 0;
}

.path-frontpage .main-container .testimonials .testimonials-box .quotation-mark{
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-style: italic;
}

.path-frontpage .main-container .testimonials .testimonials-box p.quotation-mark:before,
.path-frontpage .main-container .testimonials .testimonials-box p.quotation-mark:after{
    content: '" ';
}

/* Frontpage Article */
.path-frontpage .main-container .aktualitasok{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: flex-start;
  -moz-box-align: flex-start;
  -ms-flex-align: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  padding: 50px 0;
  color: #505050;
}

.path-frontpage .main-container .aktualitasok .view-content{
  flex-basis: 45%;
}

.path-frontpage .main-container .aktualitasok .view-content img{
  border: 1px solid #505050;
}

.path-frontpage .main-container .aktualitasok .attachment{
  flex-basis: 100%;
  padding: 0 20px;
}

.path-frontpage .main-container .aktualitasok .attachment h1{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin-top: 0;
}

.path-frontpage .main-container .aktualitasok .attachment .aktualitasok-box{
  clear: both;
}

.path-frontpage .main-container .aktualitasok .attachment .aktualitasok-box .aktualitasok-title{
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #23527c;
}

.path-frontpage .main-container .aktualitasok .attachment .aktualitasok-box .aktualitasok-changed{
  font-size: 12px;
  margin-bottom: 5px;
}

.path-frontpage .main-container .aktualitasok .attachment .aktualitasok-box .btn-primary{
  float: right;
  margin-bottom: 20px;
  color: #fff;
  background-image: linear-gradient(to top, rgb(255,143,0), rgb(253,171,66));
  border: none;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 300;
}

/* Frontpage Partners */
.path-frontpage .main-container .partners{
  text-align: center;
}

.path-frontpage .main-container .partners .views-field-field-partner-logo{
  margin-bottom: 30px;
  height: 80px;
}

.path-frontpage .main-container .partners .partners-title{
  margin-top: 0;
  margin-bottom: 40px;
  font-family: 'Open Sans Condensed';
  font-weight: 700;
  color: #505050;
}

.path-frontpage .main-container .partners .views-field-field-partner-logo .field-content{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 100%;
}

.path-frontpage .main-container .partners .views-field-field-partner-logo .field-content img{
  max-width: 70%;
  margin: 0 auto;
}

/* Responsive Breakpoints */
@media only screen and (min-width: 320px) and (max-width: 575.98px){
  .slideshow-bar{
    display: none !important;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767.98px){
}

@media only screen and (min-width: 768px) and (max-width: 991.98px){
}

@media only screen and (min-width: 992px) and (max-width: 1199.98px){
}

@media only screen and (min-width: 1200px){
}
